<Test>
   <Name>DLINK8M</Name>
   <Cat>Router</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
  <Speed>1</Speed>
  <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80100000</Programram>
   <Memorys>
      <Memory>
         <Name>CFE</Name>
         <Type>1</Type>
         <Address>0x9F800000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>KERNEL</Name>
         <Type>1</Type>
         <Address>0x9F810000</Address>
         <Size>0x790000</Size>
      </Memory>
     <Memory>
       <Name>IMG1</Name>
       <TYpe>1</TYpe>
       <Address>0x9FFA0000</Address>
       <Size>0x20000</Size>
     </Memory>
     <Memory>
       <Name>CFG1</Name>
       <TYpe>1</TYpe>
       <Address>0x9FFC0000</Address>
       <Size>0x10000</Size>
     </Memory>
     <Memory>
       <Name>CFG2</Name>
       <TYpe>1</TYpe>
       <Address>0x9FFD0000</Address>
       <Size>0x10000</Size>
     </Memory>
     <Memory>
         <Name>Factory</Name>
         <TYpe>1</TYpe>
         <Address>0x9FFE0000</Address>
         <Size>0x20000</Size>
      </Memory>
   </Memorys>
</Test>
